@import url(reset.css);
@import url(layout.css);
@import url(font.css);

/* --------------------- SITE COLORS ---------------------- 
DARK BLUE #003366
MEDIUM BLUE #336699
LIGHT BLUE #689ACC
BABY BLUE #BED3E9
TAN #D2C9B0
YELLOW #FFCC00
GRAY #555A5D
--------------------- END COLORS ---------------------- */

@charset "utf-8";
/* CSS Document */

/*a:link {
	color: #003366;	
	text-decoration: underline;
}
a:visited {
	color: #800080;	
	text-decoration: underline;
}
a:hover {
	color: #336699;
	text-decoration: none;
}
a:active {
	color: #ff0000;	
}*/
h1 {

	border-bottom: none;
	color: #003366;
}
h2 {
	border-bottom: none;
	margin: 1em 0 1.5em 0;
	color: #003366;
	line-height: 120%;
}
h2 + .date {
	margin: .2em 0 1.5em .4em;
}
h3 {
	border-bottom: none;
	margin: .3em 1em;
	color: #003366;
}
h3 + h3.title {
	margin-top: 1.2em;	
}
h4 {
	margin: .3em 1.5em;
	color: #003366;
}
h5 {
	margin: .3em 2em;
	color: #003366;
}
h6 {
	margin: .3em 2.5em;
	color: #003366;
}

a[href^="http://"] {  /* External Link Style */
	background-image: url(/images/new-win.gif);
	background-repeat: no-repeat;
	background-position: right;
	background-attachment: scroll;
	padding-right: 1.5em;
	display: inline-block;
	position: relative;
/*	white-space: pre-wrap;
	position: relative;*/
/*	margin-right: 2em;*/
/*	white-space: pre-wrap;*/
}
/* -------------------  Header ID styles ------------------- */
#header {
	background: #E3E8EC url(/images/headerbg.png) repeat-x;
	-moz-box-shadow: 0px 3px 5px #666;
	-webkit-box-shadow: 0px 3px 5px #666;
 	box-shadow: 0px 3px 5px #666;
}
#header img {
	float: left;
	width: 391px;
	margin: 0px;
	padding: 0px;
	top: -8px;
	left: -10px;
	position: relative;
/*	background: url(/images/edr-logo.png) no-repeat;*/
}
#header h1 a {
	background: none;
	color: #fff;
	text-decoration: none;
}
#header h1 a:hover {
	background: none;	
	text-decoration: none;
}
#header ul li a {
	margin: 0 .5em;
	padding: .2em .2em 0 .2em;
	color:#fff;
}
#header ul li a:hover {
	color:#fff;
	text-decoration:underline;
	background: none;
}
#header ul li a.active,
#header ul li a.active:hover {
	color:#689acc;
	font-weight:bold;
}
#header ul img {
	float: none;
	width: 17px;
	height: 17px;
	margin: 0;
	padding: 0;
	top: 0px;
	right: 0px;
	position: relative;
}

/* ------------------- Menu ID Styles ------------------- */
#menu ul li {						/* Submenu items */	
	background: #E4DFD1;
	padding: .1em 0;	
	padding-left: .3em;
}
#menu ul li a {
	color: #003366;
	font-weight: normal;
	display: block;
	background-image: url(/images/arrow-bul.png);
	background-repeat: no-repeat;
	background-attachment:scroll;
	background-position: -2px 50%;
	
}
#menu > li {
	display: inline-block;
	float: left;
	width: 100%;
}
#menu ul li a:link,a:visited {		/* Submenu links */
	color: #003366;
	text-decoration: none;
	font-weight: normal;
	border: 1px solid transparent;
}
#menu ul li a:hover{				/* Submenu links hover */
	color: #fff;	
	text-decoration: none;
	font-weight:normal;
	border: 1px solid transparent;
	background: #689acc;
	background-image: none;
}
#menu ul li a:active, a.active:hover {	/* Main menu links active style */
/*	padding-left: .5em;*/
	color: #003366;	
	text-decoration: none;
	font-weight:bold;
}
#menu li {							/* Main menu items */
	background: #234D80 url(/images/menuheadbg.png) repeat-x;
	background-position: 50% 0%;
}
#menu li a {						/* Main menu item link base */
	display: block;	
	padding: .4em;
	padding-left: .6em;
	/*background: url(/images/arrow-bul.png) no-repeat;*/
}
#menu a:link,a:visited {			/* Main menu link & visited styles */
/*	padding-left: .5em;*/
	color: #fff;	
	text-decoration: none;
	font-weight: bold;
}
#menu li a:hover{					/* Main menu link hover style */
/*	padding-left: .5em;*/
	color: #ff6;	
	text-decoration: none;
	font-weight: bold;
}
#menu li a:active, a.active:hover {	/* Main menu links active style */
/*	padding-left: .5em;*/
	color: #C2D4E6;	
	text-decoration: none;
	font-weight: bold;
}
#menu a.expanded { 					/* Main menu links expanded with plus sign */
	/*background: url(/images/menu-minus.png) no-repeat 99% 50%;*/
}
#menu  a.collapsed {				/* Main menu links collapsed with minus sign */
	/*background: url(/images/menu-plus.png) no-repeat 99% 50%;*/
}
#menu a.empty {
	background: none;
}
#menu .expanded .toggle,
#menu .collapsed .toggle {
	width: 22px;
	height: 22px;
	margin: 3px 2px;
	float: right;
	border-radius: 10px;
}
#menu .expanded .toggle {
	background: url(/images/menu-minus.png) no-repeat center;
}
#menu .collapsed .toggle {
	background: url(/images/menu-plus.png) no-repeat center;
}
#menu .toggle:hover {
	cursor: pointer;
	background-color: #124578;
}
/*.show_all,
.collapse_all {
	cursor: pointer; 
}*/
/* -------------------  Column 2 - Content ID Styles -------------------  */
#col2 a:link {
	color: #003366;	
	text-decoration: underline;
	font-weight: inherit;
}
#col2 a:visited {
	color: #800080;	
	text-decoration: underline;
	font-weight: inherit;
}
#col2 a:hover {
	color: #689acc;
	text-decoration: none;
	font-weight: inherit;
}
/*.content a:link {				 Needed to override menu styles which make link white 
	color: #003366;	
	text-decoration: underline;
	font-weight: normal;
}
.content a:visited {
	color: #800080;	
	text-decoration: underline;
	font-weight: normal;
}
.content a:hover {
	color: #336699;
	text-decoration: none;
	font-weight: normal;
}*/

/* -------------------  Footer ID styles -------------------  */
#footer a {
	color: #fff;
	font-weight: normal;
}
#footer a:link, a:visited {
	text-decoration: none;	
}
#footer a:hover, a:active {
	text-decoration: underline;	
}
/* ------------------- Message ID Style ---------------- */
#message {
	margin: 0;
	padding: 0;
	background: #fff;
}
#message h2 {
	padding: .2em;
	margin: 0;
	margin-right: .3em;
	color: #fff;
	display: inline;
	background: #ff0000;
	float: left;
}
#message p {
/*	float: left;*/	
	padding: .2em;
	border: 1px solid #ff0000;
}
/* -------------------------------------- CLASS styles  ---------------------------------- */

/* ------------------- menu buttons styles --------------- */
.button {							/* Expand All & Collapse All buttons above menu */
	padding:.1em .5em;
	margin: .5em;
	text-decoration: none;
	cursor: pointer; 
	display: block;	
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em;
	-moz-box-shadow: 1px 1px 2px #888;
	-webkit-box-shadow: 1px 1px 2px #888;
	box-shadow: 1px 1px 2px #888;
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}
.tan {
	color: #555A5D;
	border: 1px solid #6F7579;
	background: #D2C9B0;
	background: -webkit-gradient(linear, left top, left bottom, from(#D2C9B0), to(#9A9FA3));
	background: -moz-linear-gradient(top,  #D2C9B0,  #9A9FA3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr="#D2C9B0", endColorstr="#9A9FA3");
}
.tan:hover {
	background: #6F7579;
	color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#6F7579), to(#D2C9B0));
	background: -moz-linear-gradient(top,  #6F7579,  #D2C9B0);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr="#6F7579", endColorstr="#D2C9B0");
}
.tan:active {
	background: #6F7579;
	color: #D2C9B0;
	background: -webkit-gradient(linear, left top, left bottom, from(#6F7579), to(#D2C9B0));
	background: -moz-linear-gradient(top,  #6F7579,  #D2C9B0);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr="#6F7579", endColorstr="#D2C9B0");
}
/* ------------------- picture banner styles --------------- */
.pictures ul li {				/* pictures on all pages displayed inline */
	display: inline;
	padding: 0;
	margin: 0px -3px;			/* set to remove space between each image */
	border: 0;
}
.pictures img {
	border-bottom: 1px solid gray;	/* is visible in (all browsers) 
										but targeting IE because it doesn't support drop shadow */
}
/* ------------------- picture in content area style --------------- */
.content img {
	border: 1px solid black;
	margin: .2em 0 .2em .5em;	
}
.content img.map {
	border: 0px;
	margin: .2em 0 .2em .5em;	
}
.content ul {
	margin: 0 .2em 1.5em 3em;	
}
.revised {
	margin-top: 1em;
	width: 55%;
	color: #666;
	border-top: 1px solid #999;	
	clear: both;
}
.border {
	border: 1px solid #999;	
	text-align: center;
	padding: .2em;
}
.gallery {
	margin: 0;
	padding: 0;
}
.gallery td {			/* staff photo listings */
/*	float: left;*/
	text-align: center;
	vertical-align: top;
	width: 18%;
	height: 275px;
	border: 1px dashed #c0c0c0;
	padding: .2em;
	margin: .2em;
}
.gallery ul {
	font-size: 90%;	
	line-height: 112%;
	padding: 0;
	text-align: left;
}
.gallery li {
	list-style-image:url(../images/arrw-bul.png);	
	color: #333;
}
.searchbtn {
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em;	
	border-color: #6f7579;
	font-weight: bold;
}


